Subject: [Sip] Draft-ietf-sip-hitchhikers-guide-04

From: "DRAGE, Keith \(Keith\)" <[email-masked]>
Date: Sat, 1 Dec 2007 05:47:52 +0100

(As SIP WG chair)

I have checked this through, and it appears that all the WGLC comments
have been addressed. I have noted two comments (from Avshalom and Vijay)
that have not yet been responded to. In performing my review, I have
also identified a number of questions that I am discussing with the
editor, primarily relating to specific inclusions or exclusions.

Once these two comments are addressed, I am assuming the working group
is ready to submit this document to the IESG. I solicit responses from
the SIP WG from anyone who believes this is not the case.

Regards

Keith

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip